# Generated by Django 2.2.10 on 2020-03-29 11:26

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0016_auto_20200325_1921'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='banner',
            options={'ordering': ('priority',), 'verbose_name': 'Banner', 'verbose_name_plural': 'Banners'},
        ),
        migrations.AddField(
            model_name='banner',
            name='priority',
            field=models.PositiveIntegerField(default=1, verbose_name='Priority'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='banner',
            name='pic',
            field=models.ImageField(height_field='height_field', upload_to='site/banners', width_field='width_field'),
        ),
        migrations.AlterField(
            model_name='blog',
            name='pic',
            field=models.ImageField(height_field='height_field', upload_to='site/insta', width_field='width_field'),
        ),
        migrations.AlterField(
            model_name='gallery',
            name='pic',
            field=models.ImageField(height_field='height_field', upload_to='site/gallery', width_field='width_field'),
        ),
        migrations.AlterField(
            model_name='instagramposts',
            name='pic',
            field=models.ImageField(height_field='height_field', upload_to='site/insta', width_field='width_field'),
        ),
        migrations.AlterField(
            model_name='site',
            name='logo',
            field=models.FileField(upload_to='site/', validators=[django.core.validators.FileExtensionValidator(['svg'])]),
        ),
        migrations.AlterField(
            model_name='testimonial',
            name='pic',
            field=models.ImageField(height_field='height_field', null=True, upload_to='site/gallery', width_field='width_field'),
        ),
    ]
